.contenedor{
    background-color: beige;
}

.angular{
    font-size: 3rem;
    background-color: brown;
    max-width: max-content;
    text-align: center;
}
h1{
    color: antiquewhite;
}
a{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: azure;
    font-size: 25px;
}
p{
    display: contents;
    font-family: cursive;

}

.consumirAPI{
    font-size: 3rem;
    background-color: brown;
    max-width: max-content;
    text-align: center;
}


.estilos{
    font-size: 3rem;
    background-color: brown;
    max-width: 100%;
    text-align: center;
}